Subject: ISDA - Bridgeline Gas Mktg/ENA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Feb 2001 04:04:00 -0800 (PST)

<<01 Blackline of 594071.5 vs. .4 ISDA - Bridgeline Gas Mktg..DOC>>

Sara,

Attached please find a blackline copy of the above-referenced ISDA
marked to show changes to the previously distributed draft.  This draft
incorporates your requested changes.  In the event this form is
acceptable, please let me know and I will forward execution copies to
you.

Thanks,

Jason
 - 01 Blackline of 594071.5 vs. .4 ISDA - Bridgeline Gas Mktg..DOC